/* --------------------------- responzivni cast -----------------------------
hranice na sirku navrzeni webu (nechceme horizontalni posuvnik) tyto styly plati
do rozliseni 768px (tablet na vysku)
*/

@media only screen and (max-width : 1030px) {	
    #containerC {
		width:768px;
		margin:0 auto;
	}
    
    #body2 {background-image: url('/images/webBottom2.png');}
    #containerCin {padding:0 3px;overflow:hidden;background-image: url('/images/webBottom2.png');}
	
    #banner_obal {width:768px;}
	
    .banner_leaderboard,
    #reklama_skyscraper_leva,
    #reklama_skyscraper_prava {
		display:none;
	}

	 /*schovame branding*/       
    #topBanner {margin-bottom:15px;}
	
    #fullMap #topBanner {width: 768px;}

    #topRedLista {width:100%;}  
	
    #logo {margin:2px;padding:0;height: 30px !important;}
	
    #topNavigC {
		border-left:0;
		width:580px;
		margin:0;
		padding-left:0;
	}

	
    #topNavigC #topNavig1200 {
		width:580px !important;
        padding:0;height:22px;
	}
	
    #topNavigC li a {padding:0 8px;}
    
    #pocasiBlock {margin-top:-33px;}
	
    #topBlueLista {width: 100%;height: 26px;}
    
    #containerC.uvodka #blok1,
    #containerC.uvodka #blok1 #mainNewsText {width:400px;}
	
    #topPath.uzka {width: 100%;}
    
    #blok1 {
		width: 480px;
		height:auto;
		margin-right:10px;
		margin-left:4px;
	}

	#blok13 #recListTop #blok1 {width:744px;}   
    
    #containerC.uvodka #blok2 {
		width: 336px;
		margin:15px 0 0 0;
	}

    #blok2 {height:auto;}

	
    #blok2 #kamjit {
		width: 329px;
		height:auto;
		padding:0 10px;
	}

	   
    #blok2 #kamjit li.h-event .p-name,      
    #blok2 #kamjit li.h-event .p-location {
		width:205px;
		height:19px;
	}
	
    #containerC.uvodka #blok3 {
		margin:0 auto;
		float:none;
		height:auto;
		margin-bottom:20px;
	}
	
    #blok3 {clear:both;margin:0 auto;}	
    #blok3 .hp_event {height:135px;}	
    #blok3 .hp_event_img {display:none;}	
    #blok3 .hp_event_datablock {padding-top: 40px;}

	
    #containerC.uvodka #blok4 {
		width:740px;
        margin: 0px 0px 40px;
	}

	
    #blok4 {
		width:762px !important;        
		margin-right:0px;
	}

	
    #containerC.uvodka #blok4 .novinka {
		width:760px;
		margin-bottom:5px;
	}

	
    #blok4 .novinka {
		height: 95px;
		width:760px;
		margin-bottom:5px;
	 }
	
    #blok4 .novinka .novinkaInner {width:738px;}

	#containerC.uvodka #blok4 .novinka .novinkaInnerText {
		width:570px;
		float:left;
        padding:10px 0;
	}
	
    #blok4 .novinka .imgNov {
		height:auto;
		display:block;
        margin-right:10px;
	}
	
    #containerC.uvodka #blok4 .novinka p {width:auto;}
	
    #blok4 .novinka h4 {margin-top:5px;}

	
    #blok5 {
		width:300px;
		height:890px;
		margin-top:0;
	}
	   
    #blok6 {width: 735px;}
	
    #blok6 #texty {
		 width: 300px;
		 float: left;
		 padding-right: 15px;
	 }
	
    #blok6 #mapka {
		 width: 432px;
		 float: left;
	 }

	
    #blok6 #odkazy {
		width:730px;
		border:0;
		margin:0px;
		padding:5px 0 0 5px;
	}

	
    #blok6 #odkazy #odkazyumapy li {
		border:0 !important;
		 padding:0px;
		margin-bottom:0px;
		margin-right:10px;
	 }
	
    #blok6 #odkazy #odkazyumapy li a {padding:15px 10px 10px 50px;}	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_33 a,	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_34 a,	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_35 a,	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_37 a {padding-right:22px;}
	
    #blok7 {width:755px;}	
    #blok7 #posuvnyblok {width:705px;padding:15px;}	
    #blok7 #posuvnyblok .sekcePosuv {width:222px;margin-left:5px;}
	
    #blok7 .jcarousel-prev {left:-40px;}	
    #blok7 .jcarousel-next {left: 667px;}
	
    #blok7 #slider {width:700px !important;}
	
    #blok7 #sliderInner {
		float:left;
		margin-left:10px;
		width:436px;
		overflow:hidden;
		padding-left:5px;
	}
	
    #blok7 #sliderInner ul li {
		list-style:none;
		width:217px;
		margin-right:4px;
	}	    
    
    #blok8 .rekBlDown {width:215px;}
    #blok8 .rekBlDown p {width:145px;}
	
    #blok9 {
		width:768px;
        margin:0 7px;height:310px;
	}
	
    #blok9 #bottomNavig {width:752px;}
    #blok9 #bottomMain {padding-top:18px;}	
    #blok9 #bottomMain #bottomMainRight  {padding-left:30px;}
	
    #blok9 #greenBlock {
		display:block;
		position:static;
		background:#98bf0e;
		clear:both;
		width:auto;
		height:auto;
		padding:10px 160px 10px 170px;
	}

    #blok9 #greenBlock ul {float:right;}	
    #blok9 #whiteLogo {margin: 0px;}

	.gopay_logo {float: right;margin-top: -100px;}
    
    h1.mainTitle {font-size:2.5em;}
    #blok12 {margin: 0px 5px 15px;}
    #blok12 #leftSide.clanek {width: 750px;padding-left:0px;}
    #blok12 #rightSide.clanek {width: 750px;padding-left:0px;}	
    #blok12 #rightInfoClanek {margin: 0 0 15px 200px;}
    #blok12 #leftSide.clanek a.fancyimg img {margin-left:40px;}
    
    #blok12 .reklama300x300 {margin: -10px 0px 0px 10px;}
	
    .reklamBlock480x300 {
		margin:0 auto;
		float:none;
		width:480px;
	}
	
    #banner_moving_block {display:none;}
	
    #blok13 {margin-left:7px;}
    #blok13.subthemaBlock {width:760px;}
    #blok13 #subThemaList {padding: 10px;width: 736px;}
    
    #blok13 #leftSide {margin-bottom: 20px;}	
    #blok13 #leftSide.clanek .subjectInfo {margin-left:15px;}
    
    #blok14 {display:none;}
	
    /* infoservis */
    .subThemaSection {
		width: 360px !important;
		height: 200px !important;
	}
	
    .subThemaNavig {width: 310px !important;}
   
    #blockFb {
		width:745px;
		overflow:hidden;
	}
 
    /* kalendar akci */
    #topBlockKalendar {width:768px;}	
    #topBlockKalendar #topPath {width: 510px !important;}	
    #blueSubjectHeader {width: 748px;padding:10px;}
	
    #topBlockKalendar #kdyCheckDetail,
    #topBlockKalendar #catCultSubcats {width: 748px !important;}
    #topBlockKalendar #kdyCheckDetail #ev_day_select {margin-left:15px;}
    
    #topBlockKalendar #zobrazCheck #searchEvents {position:absolute;bottom:48px;left:180px;}
	
    #eventListFull {width: 765px;margin: 0px auto;}
    .timeSelect {padding: 18px 10px 0px;width: 745px;}	
    .catBlock {width: 752px;height: 254px;overflow: hidden;}
    .eventBlockC {width:180px;}
    .eventFoto img {width: 100%;}
    
    .zalom {float:left;}
    
    #blok_toppraguerec {width:740px;}	
	#blok_toppraguerec .novinka .novinkaInner h4,
	#blok_toppraguerec .novinka .novinkaInner p {width:610px;}
}



/* -----------------------------------------------------------------------------
hranice rozliseni 768px (tablet na vysku) az do rozliseni 480px (mobil na sirku)
*/
@media screen and (max-width: 767px) {
	
    #containerC {width: 480px;}
    
    #containerCin {padding: 0px 2px;}
	
    #banner_obal {width:480px;}
	
    #topNavigC {
		border-left:0;
        width: 476px;
		margin:0 !important;
		padding-left:0;
		padding-top:0px;
		height:45px;
	}

	
    #topNavigC #topNavig1200 {
		width: 476px !important;
	}

	
    #topNavigC li {
		padding:6px 20px 4px 0;
		float:left;
		margin-right:4px;
		height:26px;
		margin-bottom:1px;
	}

	
    #topNavigC li a {
		font-size:1.1em;
		padding:0 8px 2px 8px !important;
		display:block;
		height: 20px;
		width:auto;
	}
    
    #topNavigC ul li.hover .subnavig_upsipka, 
    #topNavigC ul li:hover .subnavig_upsipka {
    	top:2px;
    }
    #topNavigC ul li ul {top:33px;}	
    
    #topBlueLista {width:476px;}

	#pocasiBlock {display:none;}
	#webSlogan {display:none;}	
    #holidayBlock {display:none;}
	
    #topPath.uzka {width:476px;}
    #topPath ul li {padding: 0px 12px;}
    
    .gopay_logo {display:none;}
    h1.mainTitle {font-size:2em;}
    
    #containerC.uvodka #blok1,
    #containerC.uvodka #blok1 #mainNewsText,
    #blok1,
    #blok1 #mainNewsText {
		width: 476px;
	}

    #blok1 h2 {font-size:2em;}
    
    #containerC.uvodka #blok2 {
		width: 476px;
		margin:10px 0 0 0;
	}
	
    #blok2 {height:auto;}
	
    #blok2 #kamjit {
		width: 455px;
		height:auto;
		padding:0 10px;
	}
	   
    #blok2 #kamjit li.h-event .p-name,      
    #blok2 #kamjit li.h-event .p-location {width:340px;}

    #containerC.uvodka #blok3 {
		margin:0 auto;
		float:none;
		height:auto;
		margin-bottom:20px;
	}
	
    #blok3 {clear:both;margin:0 auto;}	
    #blok3 .hp_event {height:135px;}	
    #blok3 .hp_event_img {display:none;}	
    #blok3 .hp_event_datablock {padding-top: 40px;}

    #containerC.uvodka #blok4 {margin:0;padding-bottom: 15px;}
	    
    #blok4 {width:476px !important;margin-right:0px;margin-left:0px;}
    #blok4 .novinka .novinkaInner {width:476px;}
	
    #containerC.uvodka #blok4 .novinka .novinkaInnerText {
		width:310px;
        padding:0;
	}
    #blok4 .novinka h4 {font-size: 1.2em;}
    #blok4 .novinka p {width:288px;}
        
    #blok6 {width:450px;}
	
    #blok6 #odkazy {width:445px;}
	
    #blok6 #odkazy #odkazyumapy li a {
		padding:15px 10px 10px 50px;
		margin-bottom:4px;
		border:1px solid #2b2b2b;
	}

	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_33 a {padding-right:22px;}	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_34 a {padding:15px 65px 10px 70px;}	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_35 a {padding:15px 54px 10px 60px;}	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_37 a {padding:15px 80px 10px 60px;}

    #blok7 {width:470px;}

	
    #blok7 #posuvnyblok {
		width:432px;
		padding:9px;
	}

	
    #blok7 #posuvnyblok .sekcePosuv {
		width:196px;
		margin-left:5px;
	}
	
    #blok7 .jcarousel-prev {left: -33px;}
    #blok7 .jcarousel-next {left: 388px;}

	
    #blok7 #slider {
		width:415px !important;
	}

	
    #blok7 #sliderInner {
		float:left;
		margin-left:10px;
		width:436px;
		overflow:hidden;
		padding-left:5px;
	}
	
    #blok7 #sliderInner ul li {
		list-style:none;
		width:217px;
		margin-right:4px;
	}	    

    #blockFb {
		width:455px;
		overflow:hidden;
	}
	
    
    #blok9 {width:480px;margin:0}
    #blok9 #bottomNavig {width:465px;}	
    #blok9 #bottomNavig ul {margin-left:10px;}
    #blok9 #bottomNavig #bottomName {display:none;}
    #blok9 #bottomMain {padding-top:10px;}	
    #blok9 #bottomMain #bottomMainLeft {display:none;}	
    #blok9 #bottomMain #bottomMainRight {padding-left:30px;}	
    #blok9 #greenBlock {padding:10px 20px 10px 20px;}	
    #blok9 #whiteLogo {
		width:111px;
		height:26px;
		background:url(../images/logoWhiteSmall.png) no-repeat 0 0;
		margin: 15px 0 0 0px;
	}
	
    #blok12 {margin: 0px 0px 15px;}
    #blok12 #leftSide.clanek {width: 476px;padding-left:0px;}
    #blok12 #rightSide.clanek {width: 476px;padding-left:0px;}	
    #blok12 #rightInfoClanek {margin: 0 0 15px 80px;}
    #blok12 #leftSide.clanek a.fancyimg img {margin-left:0px;}
    
    #blok12 .bottomRozcest {
		background:none;
		float:left;
		width:420px;
		padding:10px 10px 10px 40px;
		margin:25px 0px 30px 0px;
        border: 1px solid #ccd7e0;
	}

	
    #blok12 .bottomRozcest li {
		display:block;
		float:left;
		text-align: center;
		color:#003159;
		margin-right:15px;
	}

	
    #blok12 .bottomRozcest li a {
		text-decoration:none;
		display:block;
		padding:20px 4px 0 4px;
	}
	
    #blok12 .bottomRozcest li.tiskClanek {margin:10px 0 0 80px;}	
    #blok12 .bottomRozcest li.sdiletClanek  {margin:10px 0 0 60px;}

    #blok13 {margin: 0px 0px 0px 7px;}    
    #blok13 #recListTop #blok1 {width: 476px;}

    #blok13.subthemaBlock {width:476px;}
    #blok13 #subThemaList {width: 448px;}
    
    .subThemaSection {
        width: 442px !important;
        height: 100px !important;
    }
    
    #inzertSearch {display:none;}
    
    
    /* kalendar akci */
    #topBlockKalendar {width:476px;}	
    #topBlockKalendar #topPath {width: 510px !important;}	
    #blueSubjectHeader {width: 476px;padding:10px;}
	
    #topBlockKalendar #zobrazCheck_col1 {width: 420px;border-right:0;}
    
    #topBlockKalendar #kdyCheckDetail,
    #topBlockKalendar #catCultSubcats {width: 476px !important;}
    #topBlockKalendar #kdyCheckDetail #ev_day_select {margin-left:15px;}
    
    #topBlockKalendar #zobrazCheck #searchEvents {position:absolute;bottom:48px;left:180px;}
	
    #eventListFull {width: 476px;margin: 0px auto;}
    #eventListFull .catBlock h5 {top:5px;}
    
    .timeSelect {padding: 18px 10px 0px;width: 476px;font-size:1em;}
    .timeSelect .obdDat, .timeSelect .obdRegion {padding-right: 10px;margin-right: 10px;}
    .timeSelectRight {padding-right: 20px;}
    	

    .eventBlockC {width:148px;}
    .catBlock {width: 467px;height: 254px;overflow: hidden;}
    .catBlock a {margin-right:5px;}
    .catBlock .allCategory {top: 5px;right: -20px;}
     
    #topBlockKalendar #zobrazCheck #searchEvents {bottom:48px;left:350px;}	
    #topBlockKalendar #zobrazCheck_col2 {
        border-right:0;
        margin-left: 0px;
        margin-top:15px;
        height:auto;
    } 
    #topBlockKalendar #zobrazCheck_col3 {margin-left:15px;} 
    
    /* ----------- praha rozcestnik --------------*/
    #blok_mapa {width:480px;float:none;overflow:hidden;}
    
    #blok_mapa #mapbg {display:none;}
    #blok_mapa #mapList {display:block;width:476px;border:1px solid #e5e5e5;background:#f2f2f2;float:left;line-height:1.6em;}
	
    #blok_mapa #mapList ul {list-style:none;margin:0;padding-left:0;}
    #blok_mapa #mapList ul li {padding-bottom:0px;border:1px solid #fff;}
    #blok_mapa #mapList ul li a {display:block;padding:5px 20px;}   
    #blok_mapa #mapList ul li a:hover {background:#00315a;color:#fff;}
    #blok_toppraguerec {width:460px;}	
    #blok_toppraguerec .novinka .novinkaInner h4,
    #blok_toppraguerec .novinka .novinkaInner p {width:330px;}
    
}



/* -----------------------------------------------------------------------------
hranice rozliseni od 0 (320px - mobil na vysku) do 480px (mobil na sirku)
*/

@media screen and (max-width: 479px){

    body.myBody {background-image: url('/images/topStrip2.png');}
    
    #containerC {
		width:310px;
		margin:0 auto;
		padding:0 5px;
        background-color:transparent;
        background-image: url('/images/topStrip2.png');
	}
    
    #containerCin {padding:0;}
	
    #banner_obal {width:310px;}	
    #topBanner {width: 310px;}	
    #topRedLista {height: 63px;}
	
    
    a.addNewObjectNoHP,
    #searchAction {display:none;}
    /* ---------------------------------------------------------------- */
    #topNavigC {
		display:none;
		width:100%;
		padding-left:0;
        position:static;
	}	
    
    #hidenavig  {		
		background:#3c4143 url(/images/resp_navi_bg.png) no-repeat 50% 50%;		
		display:block;		
		width:36px;		
		height:28px;		
		margin:0 auto 0 auto;		
		border-radius:5px;		
		-moz-border-radius:5px;		
		-webkit-border-radius:5px;		
        cursor:pointer;		
        position:relative;	
        clear:both;	
	}
        
    #topNavigC li {
		display:block;
        float:none;
		background:#fff;
		margin:0 0 2px 0;
		padding:10px 0 0 10px;
        width:100%;
        border-bottom:1px solid #a70114;
        
	}
  
    #topNavigC li a {
		display: block;
		color:#a70114;		
        text-transform:uppercase;		 
        text-align:left;		
        text-decoration:none;		
        padding:3px 4px 5px 4px;   
	}

    #topNavigC li a:hover,
    #topNavig a:active, 
    #topNavig a:focus,
    #topNavig li.actual a {
        text-decoration: none;
        background:#a70114;
        color:#fff;
	}
	
    #topNavigC ul li ul,
    .subnavig_upsipka {display:none;}  

   
    #topBlueLista {width: 320px;height: 26px;}	
    #topBlueLista #searchBlock {width:160px;}
	
    #banner_moving_block {display:none;}

    #topPath ul li {padding: 0px 6px;}
 
    #containerC.uvodka #blok1,
    #blok13 #recListTop #blok1,
    #blok1 {width: 310px;margin:5px 0px;}
	    
    #blok1 h2 {font-size:1.5em;}
    #blok1 #mainPhoto {width:310px;}
	#blok1 #mainPhoto img {width:100%;}
    #blok1 #datumnews2 {left: 3px;top: 2px;}
        
    #containerC.uvodka #blok1 #mainNewsText,
    #blok1 #mainNewsText {width:310px;}
  
    #containerC.uvodka #blok2 {
		width: 310px;
		margin:15px 0 0 0;
	}
	
    #blok2 {height:auto;}
	
    #blok2 #kamjit {
		width: 288px;
		height:auto;
		padding:0 10px;
	}
	   
    #blok2 #kamjit li.h-event .p-name,      
    #blok2 #kamjit li.h-event .p-location {
		width:180px;
	}
    
    #blok3 {display:none;}

    .reklamBlock480x300  {display:none;}	
    
    #containerC.uvodka #blok4,
    #containerC.uvodka #blok4 .novinka {
		width:310px;
		margin-bottom:15px;
	}
 
    #blok4 .novinka .novinkaInner .imgNov {display:none;}	
    #blok4 .novinka .novinkaInnerText {width:300px;}
 
    #blok6 {width:290px;margin-left: 0;}
	
    #blok6 #odkazy {width:290px;}
	
    #blok6 #odkazy #odkazyumapy li a {
		padding:10px 10px 10px 50px;
		margin-bottom:4px;
		border:1px solid #2b2b2b;
		width:205px;
	}
	
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_33 a,
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_34 a,
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_35 a,
    #blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_37 a {
		padding:10px 0px 10px 70px;
	}
 
    #blok7 {width:310px;}
	
    #blok7 #posuvnyblok {
		width:300px;
		padding:0px;
		margin:0 5px 20px 5px;
		overflow:hidden;
		height:250px;
	}

	
    #blok7 #posuvnyblok .sekcePosuv {
		width:280px;
		margin-left:0px;
        text-align:center;
	}
	
    #blok7 .jcarousel-prev {left: -20px;}	
    #blok7 .jcarousel-next {left: 240px;}	
    #blok7 #slider {width:280px !important;}
    
    #blok7 #sliderInner {
		float:left;
		margin-left:10px;
		width:436px;
		overflow:hidden;
		padding-left:5px;
	}

	
    #blok7 #sliderInner ul li {
		list-style:none;
		width:217px;
		margin-right:4px;
	}	    

    #blockFb {display:none;}


    #blok9 {width:310px;margin:0;}	
    #blok9 #bottomNavig {
		width:320px;
		height:48px;
		padding:0;
	}
	
    #blok9 #bottomNavig ul {margin:0px;}
    #blok9 #bottomNavig ul li {
		padding:0 4px;
		width:140px;
		display:block;
		float:left;
		text-align:center;
	}
	

    #blok9 #bottomMain #bottomMainRight  {
		padding-left:5px;
		width:305px;
	}
	
    #blok9 #greenBlock {padding:5px 5px 10px 5px;}	
    #blok9 #greenBlock ul {margin-top:12px;}	
    #blok9 #whiteLogo {
		width:111px;
		height:26px;
		background:url(../images/logoWhiteSmall.png) no-repeat 0 0;
		margin: 10px 0 0 0px;
	}
    
    #blok12 {width:290px;}	
    #blok12 #leftSide.clanek {width:290px;}
	
    #blok12 h2.mainTitle {font-size: 2.8em;}	
    #blok12 #anotace {font-size:1.1em;}
	
    #blok12 #leftSide.clanek img {max-width:290px;}
	
    #blok12 .mainText img {
		width: auto !important;
		height: auto !important;
		margin-top:5px;
	}

    #blok12 #rightInfoClanek {margin-left:0px;}	
    
    #blok12 #topPath ul {
		width:290px;
		overflow:visible;
		float: none;
	}

	
    #blok12 .bottomRozcest {
		width:270px;
		background:none;
		border:1px solid #e5e5e5;
		margin-top:0;
		margin-left:0;
		padding:5px;
	}
	
    #blok12 .bottomRozcest li {margin:5px;}
	
    #blok12 .bottomRozcest li a {
		padding-left:10px;
		padding-right:10px;
	}

	
    #blok12 .bottomRozcest li.galClanek {margin-left:10px;}
	
    .komentClanek {margin-right:0px;}
	
    #blok12 .bottomRozcest li.mapaClanek {margin-left:15px;}	
    #blok12 .bottomRozcest li.poslatClanek {margin-left:62px;}	
    #blok12 .bottomRozcest li.tiskClanek {margin-left:0px;}	
    #blok12 .bottomRozcest li.sdiletClanek {margin-left:55px;}

    #blok12 #rightSide.clanek {
		width: 310px;
		padding-left: 0px;
		margin-left:0
	}

    #blok12 #rightInfoClanek {
		width:260px;
		margin-top:0;
	}

    #blok12 #infoClanekTop {display:none;}

    #blok12 #rightInfoClanek #infoClanekBottom {width:290px;}
    #blok12 #rightInfoClanek .photoRight {display:none;}	
    #blok12 .reklama300x300 {margin-top:10px;}   
    #blok12 #rightAnketaClanek .answer h5 {font-size:0.9em;}
	
    #blok12 #rightAnketaClanek .answer {
		width: 270px;
		background:url(/images/anketaAnswerBgThin.png) no-repeat 0 0;
	}
	     
    #blok12 #rightAnketaClanek .answer .procenta {
		float: right;
		font-size: 1.7em;
	}
	
    #blok12 .answerStatusBar {width:210px;}
    
    #blok13 {width:310px;}	
    #blok13 #topPath.uzka {width:310px;}
	
    #blok13 #topPath ul {
		width:310px;
		overflow:visible;
		float: none;
	}

	
    #blok13 #leftSide {
		width:310px;
		margin-bottom:20px;
	}

	   
    #blok13 #leftSide #topPath ul {
		width: 150px;
	}
	  
    #blok13 #leftSide .subjectInfo {
		margin:0;
		width:310px;
	}
	
    #blok13 #leftSide .subjectButton {
		padding: 4px;
		font-size: 0.9em;
		margin: 4px 0 0 0;
	}

	    
    #blok13 #leftSide .subjectItem.topsubject {
		margin:0;
		width:280px;
		padding:5px;
		margin-bottom:15px;
	}
	 
    #blok13 #leftSide .subjectItem.topsubject .subjectInfo {
		margin:0;
		width:280px;
	}
	 
    #blok13 #leftSide .pageNumbers .popisek {
		display:block;
		float:none;
		padding-bottom:5px;
	}
	
    #blok13 #rightSide {width:310px;padding-left:0;margin-left:0;}	
    #blok13 #rightSide #mapaBlock {width:310px;}
	#blok13 #rightSide #searchAction {float:none;}
    #blok13 #subjectDetail {width: 310px;}    
    #blok13 #subjectDetail #subjectGallery {width: 310px;}	
    #blok13 #subjectDetail #subjectGallery #slideshow {width: 310px;}	
    #blok13 #subjectDetail #subjectGallery .nav-controls {width: 340px;}	
    #blok13 #subjectDetail #subjectGallery ul.thumbs li {height:80px;overflow:hidden;}	
    #blok13 #subjectDetail #subjectGallery ul.thumbs img {width:90px;}
	    
    #blok13 #rightAnketaClanek .answer h5 {font-size:0.9em;}	
    #blok13 #rightAnketaClanek .answer {
		width: 270px;
		background:url(/images/anketaAnswerBgThin.png) no-repeat 0 0;
	}
	     
    #blok13 #rightAnketaClanek .answer .procenta {
		float: right;
		font-size: 1.7em;
	}
	
    #blok13 .answerStatusBar {width:210px;}	
    
    #blok13.subthemaBlock {width:310px;padding:0;}
    #blok13 #subThemaList {width: 310px;}
    
    .subThemaSection {
        width: 280px !important;
        height: 150px !important;
    }
    .subThemaNavig {
        width: 240px !important;
    }
    
    #blok14 {display:none;}

	    /* kalendar akci */
    #topBlockKalendar {width:310px;margin:0;}	
    
    #topBlockKalendar #zobrazCheck_col1 {width: 300px;border-right:0;float:none;}
    #topBlockKalendar #zobrazCheck_col2 {
        margin-top:0px;
        height:75px;
    } 
    #topBlockKalendar #zobrazCheck_col3 {margin-left:8px;} 
        
    #topBlockKalendar #kdyCheckDetail,
    #topBlockKalendar #catCultSubcats {width: 310px !important;}
    #topBlockKalendar #kdyCheckDetail #ev_day_select {margin-left:15px;}    
    #topBlockKalendar #zobrazCheck #searchEvents {bottom:30px;left:110px;}

	#topBlockKalendar #blueSubjectHeader {padding:0 0 40px 0;}
    #eventListFull .catBlock h5 {font-size:1.1em;padding:0 10px 0 5px;left:0;}
    
    #eventListFull {width: 310px;}
    
    .timeSelect {margin-bottom:4px;width: 310px;font-size:1em;}
    .timeSelect .obdDat, .timeSelect .obdRegion {display:block;border:0;}


    
    #topBlockKalendar #zobrazCheck h3 {font-size:1.5em}
    #topBlockKalendar #kdyCheckDetail,#topBlockKalendar #catCultSubcats {width: 280px !important;margin-bottom:15px;}
    #topBlockKalendar #kdyCheckDetail #ev_day_select {margin-left:25px;}
    
    #eventListFull {width: 310px;margin:0;}
    
    .timeSelect {font-size:1.1em;padding: 5px;height:auto;background-repeat:repeat;}
    .timeSelectRight {float: none;clear:both;padding:0 0 5px 0;}
    .catBlock {height: 122px;overflow: hidden;width: 310px; padding-left: 0px;}
    .eventBlockC {margin-bottom: 12px;width: 148px;}
    .eventBlock {height:auto;}
    .eventFoto {display:none;}
    .evInfo {height:auto;float:right;}

    /* ----------- praha rozcestnik --------------*/
    #blok_mapa #mapList {width:308px;}	
    #blok_mapa #mapList ul li a {font-size:0.9em;}   

    #blok_toppraguerec {width:310px;margin-left:0;}	
    #blok_toppraguerec .novinka .novinkaInner h4,
    #blok_toppraguerec .novinka .novinkaInner p {width:184px;}
}
